Page MenuHomeFreeBSD

Hook atf-lua tests up to the build
AbandonedPublic

Authored by kevans on Oct 24 2020, 4:02 PM.

Details

Reviewers
imp
ngie
Group Reviewers
tests
Summary

This would have been done in an earlier commit, but there's a dependency on the test infrastructure as we have some tests written in lua to test some functionality.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Skipped
Unit
Unit Tests Skipped
Build Status
Buildable 34361

Event Timeline

This revision is now accepted and ready to land.Jun 11 2021, 5:09 PM
ngie requested changes to this revision.Jun 14 2021, 6:07 PM
ngie added a subscriber: ngie.
ngie added inline comments.
libexec/atf/atf-lua/tests/Makefile
14

Please don't hardcode Makefile.

This revision now requires changes to proceed.Jun 14 2021, 6:07 PM
libexec/atf/atf-lua/tests/Makefile
16

Could this please be fixed so it's properly configured, instead?

Sorry, meant to abandon this after atf-lua was rejected